Subject: Bleaching agents in Moss ?

From: [email-masked] (cradle)
Date: 1 Jul 1995 15:09:30 GMT

The other day I sat upon a moss covered brick bench for approximately 
40 minutes.  When I stood, I discovered that portions of my clothing,
those that came in contact with the bench, appeared as if they
had been sprinkled with bleach!   

I was wearing a black T-shirt, and the bleaching agent had turned 
portions of the shirt quite white. 

Are there moss plants which produce bleaching agents? 

Oh, I have considered the possibility that pesticides were sprayed on 
the bench to rid it of moss.  The grounds keepers tell me this isn't
so, but I'm not sure how trustworthy the information is.

Thanks in advance for any information you might have!

David Eisner
[email-masked]